@media (max-width:768px) {
  .logo{
    display: block;
    margin: auto;
  }
  #icons{
    margin-top: 0;
}
.icon-container{
		width:33.333333%;
		float:left;
		padding:0
	}
  .footer-brand,.footer-brand a{
    font-size: 18px;
    text-align: center;

  }
  .xw{
    margin-top: 30px;
  }
  .show-news-title{
    font-size: 20px;
  }
  .item-icon h4{
	font-size:18px;
	font-weight: inherit;
  }
}
/* @media (min-width:768px) {
  .nav>li>a {
    position: relative;
    display: block;
    padding: 20px;
}
} */
